Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - ruby-highline-1.7

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: ruby-highline-1.7 1.7.8-1

Git Clone URL: https://aur-dev.archlinux.org/ruby-highline-1.7.git (read-only)
Package Base: ruby-highline-1.7
Description: HighLine is a high-level command-line IO library.
Upstream URL: https://github.com/JEG2/highline
Licenses: ruby
Provides: ruby-highline=1.7.8
Submitter: farwayer
Maintainer: farwayer
Last Packager: farwayer
Votes: 0
Popularity: 0.000000
First Submitted: 2017-01-10 08:12
Last Updated: 2017-01-13 10:45

Dependencies (1)

Required by (18)

Sources (1)